<html lang="ru">
<head>
<title>$ENTRY_TITLE$ - $CAT_NAME$ <?if($SECTION_NAME$)?>- $SECTION_NAME$<?endif?> - $MODULE_NAME$ - $SITE_NAME$</title>
<link type="text/css" rel="StyleSheet" href="/_st/my.css" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="shortcut icon" href="/images/favicon.png" />
<!--[if lt IE 9]><script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
</head>

<body>
<div class="wrap">
<div class="main center">
<header class="header" id="header">
$GLOBAL_AHEADER$
</header>

<div class="cols clearfix" id="cols">
<div class="content">
<div class="full-wrap clearfix">
<!-- <body> -->
<article class="full">
<header class="full-title">
<h1>$ENTRY_TITLE$</h1>
<?if($LINK_MAC_DIRECT$)?><div class="orig-name">$LINK_MAC_DIRECT$</div><?endif?>
</header>

<div class="cols-mov clearfix ignore-select">
<div class="col-mov-left">
<div class="mov-img">
<img src="<?if($SCREEN_URL$)?>$SCREEN_URL$<?else?>$IMG_URL1$<?endif?>" alt="$ENTRY_TITLE$" />
<?if($OTHER4$)?><div class="mov-m">$OTHER4$</div><?endif?>
</div>
</div><!-- end col-mov-left -->

<div class="col-mov-right">
<ul class="mov-list">
<?if($FILTER1_VALUE$)?><li><div class="mov-label">Год выпуска:</div> <div class="mov-desc">$FILTER1_VALUE$</div></li><?endif?>
<?if($OTHER1$)?><li><div class="mov-label">Длительность:</div> <div class="mov-desc">$OTHER1$</div></li><?endif?>
<?if($FILTER2_VALUE$)?><li><div class="mov-label">Страна:</div> <div class="mov-desc">$FILTER2_VALUE$</div></li><?endif?>
<?if($ENTRY_CATS$)?><li><div class="mov-label">Жанр:</div> <div class="mov-desc">$ENTRY_CATS$</div></li><?endif?>
<?if($OTHER3$)?><li><div class="mov-label">Режиссер:</div> <div class="mov-desc">$OTHER3$</div></li><?endif?>
<?if($OTHER2$)?><li><div class="mov-label">В ролях:</div> <div class="mov-desc">$OTHER2$</div></li><?endif?>
<?if($LINK_MOBILE_DIRECT$)?><li><div class="mov-label">Возраст:</div> <div class="mov-desc">$LINK_MOBILE_DIRECT$</div></li><?endif?>
</ul>

<div class="full-soc">
<script type="text/javascript">(function() {
if (window.pluso)if (typeof window.pluso.start == "function") return;
if (window.ifpluso==undefined) { window.ifpluso = 1;
var d = document, s = d.createElement('script'), g = 'getElementsByTagName';
s.type = 'text/javascript'; s.charset='UTF-8'; s.async = true;
s.src = ('https:' == window.location.protocol ? 'https' : 'http') + '://share.pluso.ru/pluso-like.js';
var h=d[g]('body')[0];
h.appendChild(s);
}})();</script>
<div class="pluso" data-background="transparent" data-options="big,square,line,horizontal,nocounter,theme=04" data-services="vkontakte,odnoklassniki,facebook,twitter,google,moimir,email"></div>
</div> 
</div><!-- end col-mov-right -->
</div><!-- end cols-mov -->

<div class="mov-desc-text full-text clearfix" data-slice="200">$BRIEF$</div>
<div class="screenshots-full">
<a href="<?if($IMG_URL1$)?>$IMG_URL1$<?else?>/dleimages/no_image.jpg<?endif?>" class="ulightbox" rel="group"><img src="<?if($IMG_URL1$)?>$IMG_URL1$<?else?>/dleimages/no_image.jpg<?endif?>" alt="$ENTRY_TITLE$"></a>
<a href="<?if($IMG_URL2$)?>$IMG_URL2$<?else?>/dleimages/no_image.jpg<?endif?>" class="ulightbox" rel="group"><img src="<?if($IMG_URL2$)?>$IMG_URL2$<?else?>/dleimages/no_image.jpg<?endif?>" alt="$ENTRY_TITLE$"></a>
<a href="<?if($IMG_URL3$)?>$IMG_URL3$<?else?>/dleimages/no_image.jpg<?endif?>" class="ulightbox" rel="group"><img src="<?if($IMG_URL3$)?>$IMG_URL3$<?else?>/dleimages/no_image.jpg<?endif?>" alt="$ENTRY_TITLE$"></a>
<a href="<?if($IMG_URL4$)?>$IMG_URL4$<?else?>/dleimages/no_image.jpg<?endif?>" class="ulightbox" rel="group"><img src="<?if($IMG_URL4$)?>$IMG_URL4$<?else?>/dleimages/no_image.jpg<?endif?>" alt="$ENTRY_TITLE$"></a>
<a href="<?if($IMG_URL5$)?>$IMG_URL5$<?else?>/dleimages/no_image.jpg<?endif?>" class="ulightbox" rel="group"><img src="<?if($IMG_URL5$)?>$IMG_URL5$<?else?>/dleimages/no_image.jpg<?endif?>" alt="$ENTRY_TITLE$"></a>
</div><br>

<?if($TAGS$)?><div class="full-taglist ignore-select"><div class="full-taglist-t">Теги:</div>$TAGS$</div><?endif?>
<div class="std-block-title2"><div class="std-block-title3"><strong>$ENTRY_TITLE$</strong></div></div>
<?if($MESSAGE$ or $OTHER5$)?>
<div class="tabsbox ignore-select">
<div class="tabs-sel">
<?if($MESSAGE$)?><span>Смотреть онлайн</span> <?endif?>
<?if($OTHER5$)?><span>Трейлер</span><?endif?>
</div>

<?if($MESSAGE$)?><div class="tabs-b video-box">$MESSAGE$</div><?endif?>
<?if($OTHER5$)?><div class="tabs-b video-box"><iframe width="560" height="400" src="$OTHER5$" frameborder="0" allowfullscreen></iframe></div><?endif?>
<?if($USER_ID$ != $UID$ && $USER_LOGGED_IN$)?><div class="mov-compl ic-l"><a><span class="fa fa-exclamation"></span>Фильм не работает</a></div><?endif?>
<script type="text/javascript">
var username = '$USER$';
var ctmarray = [
{'ctm':['Не правильный источник материала',true,'$USERNAME$, будьте добры, укажите правильный']},
{'ctm':['Не загружаются скриншоты материала']},
{'ctm':['Нарушение авторских прав',true,'$USERNAME$, пожалуйста, предъявите доказательство']},
{'ctm':['У меня другая проблема',true,'$USERNAME$, что у Вас случилось?']}
];
var ctmtmp = [
'На страницу: [b][url={URL}]{TITLE}[br]Поступила жалоба: [color=#ff0000][b]{MOAN_MESSAGE}',
'[br]Добавлено: [color=#38761D][b]{EXTRA_MESSAGE}'
];
/*
{URL} = Страница откуда была отправлена жалоба
{TITLE} = Титл страницы
{MOAN_MESSAGE} = Текст жалобы
{EXTRA_MESSAGE} = Текст дополнения жалобы
*/
</script>
<script type="text/javascript" src="/js/rasskazat.js"></script>
</div>
<?endif?>

<div class="sub-text clearfix ignore-select"><span class="fa fa-mobile"></span>Смотреть $ENTRY_TITLE$ в нашем кинотеатре.</div>

<div class="related tcarusel">
<h2 class="rel-title">Рекомендуем к просмотру:</h2>
<div class="tcarusel-scroll clearfix"><?$RELATED_ENTRIES$(10)?></div>
<div class="tcarusel-prev"><span class="fa fa-arrow-left"></span></div>
<div class="tcarusel-next"><span class="fa fa-arrow-right"></span></div>
</div>
</article>

<?if($COM_IS_ACTIVE$)?>
<div class="full-comms ignore-select" id="full-comms">
<div class="add-commbtn button ic-l" id="add-commbtn"><span class="fa fa-plus"></span>Комментировать</div>
<?if($COM_CAN_ADD$)?>
$COM_ADD_FORM$
<?else?>
<?if($USER_LOGGED_IN$)?>
<?else?>
<br /><br /><div class="berrors">
<b>Ошибка!</b><br />
Добавлять комментарии могут только зарегистрированные пользователи.
</div>
<?endif?>
<?endif?>

<div class="comments-items">
<?if($COM_CAN_READ$)?>
$COM_BODY$
<?endif?>
<?if($COM_PAGE_SELECTOR$)?>
<div class="clr"></div>
<div class="pagi-nav clearfix ignore-select">
<span class="navigation">$COM_PAGE_SELECTOR$</span>
</div>
<?endif?>
</div>
</div>
<?endif?>
<!-- </body> -->
</div>
</div><!-- end content -->

<aside class="sidebar">
$GLOBAL_CLEFTER$
</aside>
</div><!-- end cols -->

<footer class="footer">
$GLOBAL_BFOOTER$
</footer>
</div><!-- end main -->
</div><!-- end wrap -->
<?if($USER_LOGGED_IN$)?>
<div class="login-box" id="login-box" title="$USERNAME$">
<?else?>
<div class="login-box" id="login-box" title="Авторизация">
<?endif?>
$GLOBAL_LOGIN$
</div>
</body>
</html>