<html lang="ru">
<head>
<title>Информация о пользователе</title>
<link type="text/css" rel="StyleSheet" href="/_st/my.css" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="shortcut icon" href="/images/favicon.png" />
<!--[if lt IE 9]><script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
</head>

<body>
<div class="wrap">
<div class="main center">
<header class="header" id="header">
$GLOBAL_AHEADER$
</header>

<div class="cols clearfix" id="cols">
<div class="content">
<div class="full-wrap clearfix">
<!-- <body> -->
<div class="user-prof">
<div class="up-first">
<h1 class="nowrap">Пользователь: $_USERNAME$</h1>
<div class="up-group">Группа: <?if($_GROUP_NAME$='Администраторы')?><b style="color: red;">$_GROUP_NAME$</b><?else?>$_GROUP_NAME$<?endif?></div>
<div class="up-img img-box"><?if($_AVATAR$)?>$_AVATAR$<?else?><img src="/dleimages/noavatar.png" alt=""/><?endif?></div>
<div class="up-status"><?if(strpos($_STATUS$,'Offline')!=-1)?><p class="offline">Не в сети</p><?else?><p class="online">В сети</p><?endif?></div>
</div>

<ul class="up-second flex-row">
<li>$_STUFF_ENTRIES$ <p>Публикаций</p></li>
<li>$_COM_ENTRIES$ <p>Комментариев</p></li>
<?if($_SEND_EMAIL_URL$)?><li><a href="$_SEND_EMAIL_URL$">отправить E-Mail</a></li><?endif?>
<?if($_PM_SEND_URL$)?><li><a href="$_PM_SEND_URL$">написать ПС</a></<li><?endif?>
</ul>

<ul class="up-third flex-row">
<li>Регистрация: $_REG_TIME$</li>
<li>Заходил(а): $_LOG_TIME$</li>
<?if($_STUFF_ENTRIES$)?><li><a href="$_STUFF_ACTIVITY_URL$">Просмотреть все публикации</a></li><?endif?>
<?if($_COM_ENTRIES$)?><li><a href="$_COM_ACTIVITY_URL$">Последние комментарии</a></li><?endif?>
<?if($_NAME$)?><li>Полное имя: $_NAME$</li><?endif?>
<?if($_CITY$)?><li>Место жительства: $_CITY$</li><?endif?>
<?if($_SIGNATURE$)?><li>О себе: $_SIGNATURE$</li><?endif?>
</ul>
<?if($_CHANGE_DETAILS_URL$)?><div class="up-edit"> <a href="$_CHANGE_DETAILS_URL$">редактировать профиль</a> </div><?endif?>
</div>

<script>
$(document).ready(function(){
$(".short-item").wrapAll("<div class='clearfix' />");
});
</script>
<!-- </body> -->
</div>
</div><!-- end content -->

<aside class="sidebar">
$GLOBAL_CLEFTER$
</aside>
</div><!-- end cols -->

<footer class="footer">
$GLOBAL_BFOOTER$
</footer>
</div><!-- end main -->
</div><!-- end wrap -->
<?if($USER_LOGGED_IN$)?>
<div class="login-box" id="login-box" title="$USERNAME$">
<?else?>
<div class="login-box" id="login-box" title="Авторизация">
<?endif?>
$GLOBAL_LOGIN$
</div>
</body>
</html>